{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "if len( .find_val->text ) then\r\n   .next->enabled = 1\r\n   .prev->enabled = 1\r\nend else\r\n   .next->enabled = 0\r\n   .prev->enabled = 0\r\nend\r\nRETURN 0"
        }
    }
}